<!DOCTYPE html>
{% load staticfiles %}
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Django App</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="//stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="//use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <link rel="stylesheet/less" type="text/css" href="{% static 'css/style.less' %}">

</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="/">
      <img src="{% static 'img/Logo-Remax.png' %}" width="100px" alt="">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link text-light font-weight-bold" href="/" id="propiedades">PROPIEDADES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light font-weight-bold" href="/faq" id="preguntas">FQAs</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light font-weight-bold" href="/empresa" id="empresa">QUIENES SOMOS</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-light font-weight-bold" href="#contacto">CONTACTO</a>
        </li>
      </ul>
    </div>
  </nav>